﻿@media (max-width:767px) {
    .module_career_header_stage {
        background: #00305D;
    }
}

@media (max-width:1199px) {
    .module_career_header_stage {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media (min-width:992px) {
    .module_career_header_stage {
        margin-left: -2px !important;
    }
}

@media (min-width:1200px) {
    .module_career_header_stage {
        padding-top: 70px !important;
        max-height: 875px;
    }
}

.module_career_header_stage {
    margin-top: 0px !important;
    position: relative;
    padding: 0;
    overflow: hidden;
}

.module_career_header_stage .highlight {
    color: #009FE3;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size: 40px;
}

.module_career_header_stage .stage_image {
    position: relative;
    height: 100%;
    /*height: calc(100% - 60px);*/
}

@media (min-width:1200px) {
    .module_career_header_stage .stage_image {
        position: relative;
        /*height: 100%;*/
        /*height: calc(100% - 60px);*/
    }
}

.module_career_header_stage .stage_image img {
    width: 100%;
    object-fit: cover;
    min-height: 600px;
    height: 100%;
}
@media (max-width:768px) {
    .module_career_header_stage .stage_image img {
        object-position: 78% 0;
    }
}

@media (max-width:991px) {


    .module_career_header_stage .stage_image img {
        height: 100%;
        object-fit: cover;
        /* object-position: center; */
        /* object-position: top right; */
        object-position: 84% 0;
        z-index: 1;
    }

    @media (min-width:768px) {
        .module_career_header_stage .stage_image img {
            object-position: center !important;
        }
    }

    /* .module_career_header_stage:has(.stage_headline) .stage_image:after,
    .module_career_header_stage:has(.button_outer) .stage_image:after,
    .module_career_header_stage:has(.bodytext) .stage_image:after,
    .module_career_header_stage:has(.stage_subline) .stage_image:after{
        height: 100%;
        width: 100%;
        content:"";
        position: absolute;
        top:0;
        right:0;
        bottom:0;
        z-index: 2;
        background-color: #01010160;
    } */
}

@media (min-width:1200px) {
    .module_career_header_stage .stage_image img {
        max-height: 865px;
        /*object-position: center bottom;*/
        object-position: center center;
    }
}

/*@media (min-width:1600px) {
    .module_career_header_stage .stage_image img{
        object-position: center bottom;
        object-position: center center;
        ;
    }
}*/

.module_career_header_stage .stage_text {
    /*position: absolute;*/
    /*top:15%;*/
    padding-left: 20px;
    z-index: 3;
}

@media (min-width:768px) {
    .module_career_header_stage .stage_text {
        padding-left: 5%;
    }
}

@media (min-width:992px) {
    .module_career_header_stage .stage_text {
        padding-left: 0;
    }
}


/*GPT Solution*/

.module_career_header_stage .container-fuid {
    display: grid;
}

.module_career_header_stage .stage_image {
    grid-area: 1 / 1;
    height: 430px;
}

@media (min-width:992px) {
    .module_career_header_stage .stage_image {
        height: 100%;
    }
}

@media (min-width:992px) {
    .module_career_header_stage .stage_text {
        align-self: end !important;
    }
}


.module_career_header_stage .stage_text {
    /* grid-area: 1 / 1; */
    align-self: end;
    justify-self: start;
    z-index: 3;
    padding-top: 0px;
    padding-bottom: 60px;
    hyphens: auto;
    padding-left: 0;
    padding-right: 0px;

}

@media (min-width:768px) {
    .module_career_header_stage .stage_text {
        grid-area: 1 / 1;
        background-color: transparent;
        padding-top: 10%;
        padding-bottom: 10%;

    }
}

@media (min-width:768px) and (max-width:991px) {
    .module_career_header_stage .stage_text {
        padding-left: 25px !important;
        padding-right: 25px !important;
        padding-bottom:50px;
    }
}

@media (min-width:992px) {
    .module_career_header_stage .stage_text {
        padding-top: 60px;
        justify-self: end;
        padding-bottom: 7%;
    }
}

/*
@media (min-width:1200px) {
    .module_career_header_stage .stage_text {
        padding-bottom: 10%;
    }
}*/


/*GPT Solution*/

.module_career_header_stage .stage_text .stage_headline .headline,
.module_career_header_stage .stage_text .stage_subline .subheadline,
.module_career_header_stage .stage_text .stage_topline .topline {
    color: #fff;

}

@media (max-width:767px) {
    .module_career_header_stage .stage_text .stage_headline .headline {
        hyphens: auto;
    }
}

.module_career_header_stage .stage_text .stage_headline .headline {
    font-size: 40px;
    text-transform: uppercase;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    line-height: 120%;
    hyphens: auto;
}

@media (min-width:992px) {

    .module_career_header_stage .stage_text .stage_headline .headline,
    .module_career_header_stage .highlight {
        font-size: 52px;
        padding-bottom: 0;
    }
}

@media (min-width:1400px) {

    .module_career_header_stage .stage_text .stage_headline .headline,
    .module_career_header_stage .highlight {
        font-size: 72px;
        padding-bottom: 0;
    }
}

@media (min-width:992px) {
    .module_career_header_stage .stage_text .stage_headline {
        margin-bottom: 20px;
        padding-right: 45%;
    }
}

@media (min-width:1200px) {
    .module_career_header_stage .stage_text .stage_headline {
        padding-right: 45%;
    }
}

.module_career_header_stage .stage_text .stage_topline .topline {
    font-size: 18px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
}

@media (min-width:992px) {
    .module_career_header_stage .stage_text .stage_topline .topline {
        font-size: 18px;
    }
}

.module_career_header_stage .stage_text .stage_subline .subheadline {
    font-size: 18px;
        font-family: "ITCFranklinGothicLTBook", sans-serif;
    text-transform: uppercase;
    line-height: 120%;
}

@media (min-width:992px) {
    .module_career_header_stage .stage_text .stage_subline .subheadline {
        font-size: 24px;
        width: 100%;
    }
}

@media (min-width:1400px) {
    .module_career_header_stage .stage_text .stage_subline .subheadline {
        font-size: 34px;
    }
}

.module_career_header_stage .stage_text .bodytext {
    margin-top: 15px;
}

@media (max-width:767px) {
    .module_career_header_stage .stage_text .bodytext {
        padding-right: 25px;
    }
}

@media (min-width:768px) {
    .module_career_header_stage .stage_text .bodytext {
        margin-top: 15px;
        padding-right: 15px;
    }
}

.module_career_header_stage .stage_text .bodytext p {
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    line-height: 150%;
    color: #fff;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_header_stage .stage_text .bodytext p {
        /*font-size:18px;*/
        display: none;
    }
}

.module_career_header_stage .stage_text .button_outer {
    width: fit-content;
    margin-top: 40px;

}

@media (min-width:1200px) {
    .module_career_header_stage .stage_text .button_outer {
        margin-top: 60px;
    }
}

.module_career_header_stage .stage_text .button_outer .button {
    font-size: 16px;
    padding: 10px 20px 5px 20px;
    background-color: #FFB81C;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    color: #010101;
    border-radius: 80px;
    border: 2px solid #FFB81C;
    transition: all 0.2s ease-in-out;

}

@media (min-width:1200px) {
    .module_career_header_stage .stage_text .button_outer .button:hover {
        background-color: transparent;
        color: #FFB81C;
        border: 2px solid #FFB81C;
        transition: all 0.2s ease-in-out;

    }
}


@media (min-width:1200px) {
    .module_career_header_stage .stage_text .button_outer .button {
        font-size: 18px;
        padding: 10px 30px 5px 30px;
    }
}